<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="550.0" prefWidth="431.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="krawler_manga.controllers.MangaController">
   <children>
      <ImageView fitHeight="550.0" fitWidth="431.0">
         <image>
            <Image url="@../images/loginblack.jpg" />
         </image>
      </ImageView>
      <Button fx:id="read" layoutX="55.0" layoutY="503.0" mnemonicParsing="false" onAction="#Read" prefHeight="33.0" prefWidth="59.0">
         <graphic>
            <ImageView>
               <image>
                  <Image url="@../images/next-page.png" />
               </image>
            </ImageView>
         </graphic></Button>
      <ToggleButton fx:id="favourite" layoutX="121.0" layoutY="503.0" mnemonicParsing="false" onAction="#Favourite" prefHeight="33.0" prefWidth="82.0">
         <graphic>
            <ImageView>
               <image>
                  <Image url="@../images/favorite%20(1).png" />
               </image>
            </ImageView>
         </graphic></ToggleButton>
      <Button fx:id="Exit" layoutX="296.0" layoutY="503.0" mnemonicParsing="false" onAction="#Exit" prefHeight="33.0" prefWidth="51.0">
         <graphic>
            <ImageView>
               <image>
                  <Image url="@../images/close_x1.png" />
               </image>
            </ImageView>
         </graphic></Button>
      <ImageView fx:id="manga_image" fitHeight="183.0" fitWidth="186.0" layoutX="11.0" layoutY="61.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../images/testpic.jpg" />
         </image>
      </ImageView>
      <Label fx:id="manga_name" layoutX="130.0" layoutY="14.0" text="MANGA NAME" textFill="#f8f8f8">
         <font>
            <Font name="Bodoni MT Black Italic" size="17.0" />
         </font>
      </Label>
      <TextArea fx:id="summary" layoutX="11.0" layoutY="252.0" prefHeight="246.0" prefWidth="408.0" wrapText="true" />
      <TextArea fx:id="description" layoutX="160.0" layoutY="61.0" prefHeight="183.0" prefWidth="258.0" />
      <ToggleButton fx:id="download" layoutX="208.0" layoutY="503.0" mnemonicParsing="false" onAction="#Download" prefHeight="33.0" prefWidth="82.0">
         <graphic>
            <ImageView fitHeight="24.0" fitWidth="36.0">
               <image>
                  <Image url="@../images/1471201501_download.png" />
               </image>
            </ImageView>
         </graphic></ToggleButton>
   </children>
</AnchorPane>
